{
	"appId": "it.aimconsulting.stman",
	"appName": "Studio Mannelli",
	"webDir": "www",
	"bundledWebRuntime": false,
	"plugins": {
		"PushNotifications": {
		   "presentationOptions": ["badge", "sound", "alert"]
		}
	 }
}
